PAPIF_reset(3)

NAME
PAPIF_reset -

Reset the hardware event counts in an event set.

SYNOPSIS

Detailed Description

Fortran Prototype:
    #include 'fpapi.h'
     PAPIF_reset( C_INT EventSet, C_INT check )

See Also:
    PAPI_reset

Author

Generated automatically by Doxygen for PAPI from the source code.